<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddRemarksToOltinfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('olt_infos', function (Blueprint $table) {
            $table->string('olt_remarks')->nullable()->after('olt_type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('olt_infos', function (Blueprint $table) {
            $table->dropColumn('olt_remarks');
        });
    }
}
